WCSLIB 8.4

Loading...
Searching...
No Matches
Data Fields
pscard Struct Reference

Store for `PSi_ma` keyrecords. More...

`#include <wcs.h>`

## Data Fields
int | i
int | m
char | value [72]

## Detailed Description

Store for `PSi_ma` keyrecords.

The pscard struct is used to pass the parsed contents of `PSi_ma` keyrecords to wcsset() via the wcsprm struct.

All members of this struct are to be set by the user.

## Field Documentation

## ◆ i

int pscard::i

(Given) Axis number (1-relative), as in the FITS `PSi_ma` keyword.

## ◆ m

int pscard::m

(Given) Parameter number (non-negative), as in the FITS `PSi_ma` keyword.

## ◆ value

char pscard::value[72]

(Given) Parameter value.